Affected packages

Packages affected by rust-libc+default-devel upgrade from 0.2.91-1.fc35 to 0.2.92-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
rust-fs2 build 1 2 months ago
rust-openssl-sys build 1 2 months ago
rust-libpulse-binding build 1 2 months ago
rust-tokio-io-pool build 3 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rust-libc+default-devel upgrade from 0.2.91-1.fc35 to 0.2.92-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.